.counter {
  display: flex;
  align-items: center;
  gap: 6px;
  width: fit-content;

  &__input {
    max-width: 46px;
    width: 46px;
    height: 40px;

    &,
    &:active,
    &:focus,
    &:hover {
      background-color: #f4f5f7 !important;
    }

    & input {
      padding: 0 !important;
      height: inherit !important;
      font-size: 18px;
      font-weight: bold;
      text-align: center;
      color: #5e6c84;
    }
  }
}
